@font-face { font-family: 'icomoon'; src: url('../fonts/icomoon.eot?-rdnm34'); src: url('../fonts/icomoon.eot?#iefix-rdnm34') format('embedded-opentype'),  url('../fonts/icomoon.woff?-rdnm34') format('woff'),  url('../fonts/icomoon.ttf?-rdnm34') format('truetype'),  url('../fonts/icomoon.svg?-rdnm34#icomoon') format('svg'); font-weight: normal; font-style: normal; }
div.cs-skin-elastic { background: transparent; font-size: 14px; font-weight: 500; color: #333; border: 1px solid #c4c4c4; line-height: 25px;/*border-left:0; border-right:0; border-top:0;*/
	
}
div.cs-elas-skin { border: none; width: 200px; }
div.tz-event-skin .cs-placeholder { color: #333; font-weight: 500; padding-left: 0; font-size: 16px; font-family: "swis721_cn_btroman"; text-align: left; letter-spacing: 0; }
div.tz-chap-region { margin-top: 20px; border: none; width: 200px; border: 1px solid #c4c4c4; }
div.tz-chap-region .cs-placeholder { color: #333; font-weight: 500; font-size: 14px; font-family: "swis721_cn_btroman"; letter-spacing: 0; }
.tz-chap-region .cs-options span { padding: 0.8em 1em !important; }
div.cs-elas-skin .cs-placeholder { color: #f1592a; font-weight: 500; font-size: 16px; }
 @media screen and (max-width: 30em) {
div.cs-skin-elastic { font-size: 1em; }
}
.cs-skin-elastic > span { background-color: #fff; z-index: 100; font-family: "swis721_cn_btbold"; text-transform: uppercase; }
.cs-skin-elastic > span::after { font-family: 'icomoon'; content: '\e005'; -webkit-backface-visibility: hidden; backface-visibility: hidden; margin-top: -2px; color: #f1592a; }
.cs-skin-elastic .cs-options { overflow: visible; background: transparent; opacity: 1; visibility: visible; padding: 10px 0 5px; pointer-events: none; margin-top: 2px; }
.cs-skin-elastic.cs-active .cs-options { pointer-events: auto; }
.cs-skin-elastic .cs-options > ul::before { content: ''; position: absolute; width: 100%; height: 100%; left: 0; top: 0; -webkit-transform: scale3d(1, 0, 1); transform: scale3d(1, 0, 1); background: #fff; -webkit-transform-origin: 50% 0%; transform-origin: 50% 0%; -webkit-transition: -webkit-transform 0.3s; transition: transform 0.3s; }
.cs-skin-elastic.cs-active .cs-options > ul::before { -webkit-transform: scale3d(1, 1, 1); transform: scale3d(1, 1, 1); -webkit-transition: none; transition: none; -webkit-animation: expand 0.6s ease-out; animation: expand 0.6s ease-out; }
.cs-skin-elastic .cs-options ul li { opacity: 0; -webkit-transform: translate3d(0, -25px, 0); transform: translate3d(0, -25px, 0); -webkit-transition: opacity 0.15s, -webkit-transform 0.15s; transition: opacity 0.15s, transform 0.15s; }
.cs-skin-elastic.cs-active .cs-options ul li { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); opacity: 1; -webkit-transition: none; transition: none; -webkit-animation: bounce 0.6s ease-out; animation: bounce 0.6s ease-out; width: 100%; margin: 0; position: relative; right: 0; display: block; }
.cs-skin-elastic.cs-active .cs-options ul li:hover { background-color: #f6f6f6; }
/* Optional delays (problematic in IE 11/Win) */
/*
.cs-skin-elastic.cs-active .cs-options ul li:first-child {
	-webkit-animation-delay: 0.1s;
	animation-delay: 0.1s;
}

.cs-skin-elastic.cs-active .cs-options ul li:nth-child(2) {
	-webkit-animation-delay: 0.15s;
	animation-delay: 0.15s;
}

.cs-skin-elastic.cs-active .cs-options ul li:nth-child(3) {
	-webkit-animation-delay: 0.2s;
	animation-delay: 0.2s;
}

.cs-skin-elastic.cs-active .cs-options ul li:nth-child(4) {
	-webkit-animation-delay: 0.25s;
	animation-delay: 0.25s;
} 

/* with more items, more delays declarations are needed */


.cs-skin-elastic .cs-options span { background-repeat: no-repeat; background-position: 1.5em 50%; background-size: 2em auto; padding: 0.8em 1em 0.8em 4.5em; text-align: left; font-family: "swis721_cn_btbold"; }
.cs-skin-elastic .cs-options span:hover, .cs-skin-elastic .cs-options li.cs-focus span, .cs-skin-elastic .cs-options .cs-selected span { color: #1e4c4a; }
.cs-skin-elastic .cs-options .cs-selected span::after { content: ''; }
/*.cs-skin-elastic .cs-options li.flag-newzealand span {
	background-image: url(../images/newzealand.png);
}

.cs-skin-elastic .cs-options li.flag-oman span {
	background-image: url(../images/oman.png);
}

.cs-skin-elastic .cs-options li.flag-unitedking span {
	background-image: url(../images/united-kingdom.png);
}

.cs-skin-elastic .cs-options li.flag-unitedstates span {
	background-image: url(../images/united-states.png);
}

.cs-skin-elastic .cs-options li.flag-india span {
	background-image: url(../images/india.png);
}

.cs-skin-elastic .cs-options li.flag-safrica span {
	background-image: url(../images/south-africa.png);
}

.cs-skin-elastic .cs-options li.flag-australia span {
	background-image: url(../images/australian.png);
}

.cs-skin-elastic .cs-options li.flag-hongkong span {
	background-image: url(../images/hongkong.png);
}

.cs-skin-elastic .cs-options li.flag-canada span {
	background-image: url(../images/canada.png);
}*/
.cs-skin-elastic .cs-options ul li img { display: block; height: 20px; left: 15px; position: absolute; top: 14px; width: 32px; }
 @-webkit-keyframes expand {  0% {
-webkit-transform: scale3d(1, 0, 1);
}
 25% {
-webkit-transform: scale3d(1, 1.2, 1);
}
 50% {
-webkit-transform: scale3d(1, 0.85, 1);
}
 75% {
-webkit-transform: scale3d(1, 1.05, 1)
}
 100% {
-webkit-transform: scale3d(1, 1, 1);
}
}
 @keyframes expand {  0% {
-webkit-transform: scale3d(1, 0, 1);
transform: scale3d(1, 0, 1);
}
 25% {
-webkit-transform: scale3d(1, 1.2, 1);
transform: scale3d(1, 1.2, 1);
}
 50% {
-webkit-transform: scale3d(1, 0.85, 1);
transform: scale3d(1, 0.85, 1);
}
 75% {
-webkit-transform: scale3d(1, 1.05, 1);
transform: scale3d(1, 1.05, 1);
}
 100% {
-webkit-transform: scale3d(1, 1, 1);
transform: scale3d(1, 1, 1);
}
}
 @-webkit-keyframes bounce {  0% {
-webkit-transform: translate3d(0, -25px, 0);
opacity:0;
}
 25% {
-webkit-transform: translate3d(0, 10px, 0);
}
 50% {
-webkit-transform: translate3d(0, -6px, 0);
}
 75% {
-webkit-transform: translate3d(0, 2px, 0);
}
 100% {
-webkit-transform: translate3d(0, 0, 0);
opacity: 1;
}
}
 @keyframes bounce {  0% {
-webkit-transform: translate3d(0, -25px, 0);
transform: translate3d(0, -25px, 0);
opacity:0;
}
 25% {
-webkit-transform: translate3d(0, 10px, 0);
transform: translate3d(0, 10px, 0);
}
 50% {
-webkit-transform: translate3d(0, -6px, 0);
transform: translate3d(0, -6px, 0);
}
 75% {
-webkit-transform: translate3d(0, 2px, 0);
transform: translate3d(0, 2px, 0);
}
 100% {
-webkit-transform: translate3d(0, 0, 0);
transform: translate3d(0, 0, 0);
opacity: 1;
}
}
